/*
 Theme Name:   evdesignprint
 Theme URI:    http://www.digitalwebavenue.com/
 Description:  EV Design Print Web
 Author:       DWA
 Author URI:   http://www.digitalwebavenue.com/
 Template:     twentysixteen
 Version:      1.1.5
*/
.claim-section.hostinghd h2 {
	font-size: 35px !important;
}
.banner-left.websitebnr h3 {
    color: #fff;
    font-size: 33px !important;
    font-family: 'Myriad Probold';
    line-height: 30px !important;
    margin: 50px 0 0 0;
}
.website-detailbox .websitetext h2 {
	font-size: 34px !important;
    font-family: 'Myriad Probold';
    color: #000;
    margin: 0 0 18px 0;
}

.website-detailbox .websitetext p {
    font-size: 19px !important;
    line-height: 21px !important;
    color: #000;
    margin: 0 0 18px 0;
}
.signtop-img ul{
	margin: 0px;
    padding: 0px;
}
.signtop-img ul li {
    display: inherit;
    float: left;
    width: 50%;
    padding-right: 0%;
	padding-left: 0px;
}
.signtop-img ul li:first-child {
	padding-right: 12px;
}
.signbtm-img ul{
	margin: 0px;
    padding: 0px;
}
.signbtm-img ul li {
    /* display: inline-block; */
    /* padding: 0 0px; */
    padding-right: 1%;
	padding-left: 0px;
    width: 20%;
    vertical-align: top;
    float: left;
}
.signbtm-img ul li img {
    min-height: 161px;
}
@media only screen and (max-width: 1799px){
	.signbtm-img ul li img {
    	min-height: 161px;
	}
}
@media only screen and (max-width: 991px) {
	.signbtm-img ul li {
		width: 50%;
		padding-right: 12px;
	}
	.signbtm-img ul li:nth-child(even) {
		padding-right: 0px;
	}
	.signbtm-img ul li:last-child {
    	padding-left: 12px;
	}
	.signbtm-img ul li:nth-child(3) {
		width: 100%;
	}
	.signbtm-img ul li img {
    	min-height: 111px;
	}
 
}
